import axios from "@/utils/request";
export function deviceCheckDetailPage(query) {
    return axios(
        {
            url: `/udi/device/check/detail/page`,
            method: "POST",
            data: query
        }
    )
}

export function deviceCheckDetailRepair(query) {
    return axios(
        {
            url: `/udi/device/check/detail/repair`,
            method: "POST",
            data: query
        }
    )
}

